a, #promo_w a, #promo_inside, h3, h2, h2.product { color:#666; }
#leftmenu{ border-left: 1px solid #ff3300; border-right: 1px solid #ff3300; }



/* NEW */
#topline { background-image: url(/images/h-line-top-ostatni.png); background-position: 0 2px; }
#middleline { background-image: url(/images/m-line-ostatni.png); }
#bottomline { background-image: url(/images/b-line-ostatni.png); }

#content-in { background-image: url(/images/bg-content-ostatni.png); }

#submenu {background-color:#999;}

#productmenu { background-color: #b1b1b1; }

#chaptermenu ul li, #chaptermenu ul li a { color:#E0E0E0; }

